Dependency missing from trustedqsl package (Karmic)

Glenn Taylor ve9gj at
Sat Dec 26 18:36:22 GMT 2009


I think the dependency for tqsllib1c2a is missing in the Karmic 
trustedqsl package.  tqsllib1c2a was a dependency in previous versions 
and is still necessary for trustedqsl to work properly.

Merry Christmas!

Glenn Taylor VE9GJ

More information about the Ubuntu-motu mailing list